<Civ4GameText>
	<TEXT><!-- AmountResourses  -->
		<Tag>TXT_KEY_BONUS_OUTSPEND</Tag>
		<English>Bonus outspend</English>
		<French>Bonus outspend</French>
		<German>Bonus outspend</German>
		<Italian>Bonus outspend</Italian>
		<Spanish>Bonus outspend</Spanish>
		<Russian>&#204;&#229;&#241;&#242;&#238;&#240;&#238;&#230;&#228;&#229;&#237;&#232;&#229; &#232;&#241;&#247;&#229;&#240;&#239;&#224;&#237;&#238;</Russian>
	</TEXT>
	<TEXT><!-- AmountResourses  -->
		<Tag>TXT_KEY_AMOUNT_BONUS</Tag>
		<English>Amount bonus</English>
		<French>Amount bonus</French>
		<German>Amount bonus</German>
		<Italian>Amount bonus</Italian>
		<Spanish>Amount bonus</Spanish>
		<Russian>&#202;&#238;&#235;&#232;&#247;&#229;&#241;&#242;&#226;&#238; &#240;&#229;&#241;&#243;&#240;&#241;&#238;&#226;</Russian>
	</TEXT>
</Civ4GameText>